Google adsense not working with media wiki 1.19.1 PHP 5.3.13

If you are having problems with my MediaWiki Extensions, post here.

Google adsense not working with media wiki 1.19.1 PHP 5.3.13

Postby amittyagig71 » August 29th, 2012, 7:00 pm

I am using mediawiki version 1.19.1 and PHP 5.3.13 (litespeed),

i am getting following error:

Warning: Parameter 3 to populategoogleadsense() expected to be a reference, value given in /public_html/dolpage/includes/parser/Parser.php on line 3736

Could you please give some solution.

Regards
Amit
User avatar
amittyagig71
Rank 0
Rank 0
 
Posts: 1
Joined: August 29th, 2012, 6:52 pm

Return to MediaWiki Extensions Troubleshooting and Problems

Who is online

Users browsing this forum: No registered users and 1 guest

cron